/* ------ GMSS ------ */

#content {
	min-height:455px;
  	height:auto !important;
  	height:455px;
}	

	
#masthead h3 {
	background-image: url(/gmss/images/gmsslogo.gif);
	width: 290px;
}


#homebanner {
	background: url(/gmss/images/homebanner.jpg) no-repeat
}

#homebanner p {
margin-right: 290px;
}

#mainmenu, #footer {
		background-color: #2F6BB4
} 


#mainmenu .current {background: url(../images/navbg2a.gif) repeat-x}

#mainmenu li {
  border-right: 1px solid #A6C3DC;
}


a:link { color: #062B62}
a:visited { color: #062B62}
a:hover { color: #c30}

#mainmenu li ul {
  background-color: #5B8ED2;
}

#mainmenu li ul li {
  border-top: 1px #2F6BB4 solid;
}

.gmss_hide {display:none}